
- Считайте из телефона FullFlash в BIN-формате. Для этого можете использовать, к примеру
  UniSiemens или V_KLay (как - читайте на http://www.ValeraVi.tk раздел "Флешер").

- Загрузите FullFlash кнопкой "Открыть Флеш".

- Если телефон известен (для каждого есть запись в INI-файле), вы увидите список с найденными картинками.

- Вы можете загружать и сохранять картинки нажимая  правую кнопку мыши на картинке.
  
- Когда вы измените все что хотели, можете сохранить изменения в виде .vkp файла патча для V_KLay.

- Используйте V_KLay для применения патча с измененными картинками.
Для этого нажмите "Открыть патч в V_KLay".



Дальше кое-что на немецком от авторов - может когда-то это и переведу... Смысл этого всего таков:

### Авторы ни за что не несут никакой ответственности! ###



Es wird keinerlei Haftung fьr Ьbermittlungsfehler, Richtigkeit oder Vollstдndigkeit von Angaben
und Eintragungen in diesem Programm ьbernommen. Die Nennung von Produkten und Marken (auch
rechtsgeschьtze Namen) anderer Hersteller oder Anbieter dient ausschlieЯlich zur Information,
verletzt demzufolge keine Warenzeichen bzw. Marken und stellt keine Empfehlung dar. Wir kцnnen
hinsichtlich der Auswahl, Leistung oder Anwendung dieser Produkte oder Dienstleistungen keinerlei
Gewдhr ьbernehmen. Gleiches gilt fьr das Verweisen auf andere Informationsdienste durch
Hyperlinks.

Sie bekommen keine Zugesicherten Eigenschaften fьr dieses Programm. Sie kцnnen keinen fьr Fehler
oder Schaden oder Verlust zur Verantwortung ziehen, die direkt oder indirekt von diesem Programm
verursacht wurden.

Die in diesem Programm dargestellten Texte und projektbezogenen Objekte wie Bilder, Sounds oder
Movies sowie die projektbezogenen Dateien in downloadbaren Archiven, unterliegen dem Copyright
von der GSM Development Crew - welche alle hieraus resultierenden Nutzungsrechte zur
Verцffentlichung (§ 12 UrhG), Verbreitung (§ 17 UrhG), Vervielfдltigung (§ 16 UrhG) und
kommerziellen Verwertung haben.

Unser Material darf in keinem Fall auf anderen Websites zum Download angeboten werden. Auch
anderweitiges Publizieren des Originalmaterials, ob auf digitale (z.B. CD) oder drucktechnische
Weise, ist untersagt.  Dies gilt auch fьr das Kopieren des unmodifizierten Weblayoutes selbst
oder signifikanten Teilen davon. Die Benutzung des Programms und dessen Teile erfolgt auf eigene
Gefahr.

Die GSM-Development Crew kommt fьr keinerlei Schдden auf und ьbernimmt keine Haftung fьr die
downgeloadeten Quellcodes oder Programme.



Links
Mit Urteil vom 12. Mai 1998 hat das Landgericht Hamburg entschieden, dass man
durch die Ausbringung eines Links die Inhalte der gelinkten Seite ggf. mit zu
verantworten hat. Dies kann, so das Landgericht Hamburg, nur dadurch verhindert
werden, dass man sich ausdrьcklich von diesen Inhalten distanziert. Wir haben auf
unserer Website, in unseren Programmen Links zu anderen Seiten im Internet gelegt.

Fьr alle diese Links gilt:
Die GSM Development Crew erklдrt ausdrьcklich, dass wir keinerlei Einfluss auf die
Gestaltung und die Inhalte der gelinkten Seiten hat. Deshalb distanzieren wir uns
hiermit ausdrьcklich von allen Inhalten aller gelinkten Seiten auf unserer Website
und machen uns diese Inhalte nicht zu eigen. Diese Erklдrung gilt fьr alle auf
dieser Webseite angezeigten Links und fьr alle Inhalte der Seiten, zu denen
die bei uns angemeldeten Banner und Links fьhren und deshalb ьbernehmen wir
keinerlei Haftung !!! Die gleichen Regelunen gelten fьr die in Programmen und 
sonstig angegebenen Links !!!

Die GSM-Development Crew behдlt sich das Recht vor zu jeder Zeit diese
Nutzungsbedingungen zu дndern. Sollten Sie diesen Bedingungen nicht zustimmen
lцschen Sie dieses Programm von Ihrem Computer.

Mit dieser Programmversion werden alle vorherigen Bedingungen / Programmversionen ungьltig.

